<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/colorPrimary"/>
    <corners android:radius="100dp"/>
    <stroke android:width="2px" android:color="@color/colorPrimary"/>

</shape>